<?php include "../../includes/start_ajax.php";

?>

<?php


echo "<iframe src='map.php' frameborder=0 style='width:100%;height:600px;'>";
echo "</iframe>";



?>
	
<?php include "../../includes/end_ajax.php";

?>